@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,700&subset=cyrillic');
body{
    font-family: 'Comfortaa', cursive;
    color:#000;
    background: url(../img/footer.jpg);
}
.btn{
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
a{
    color:#28c0d9;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.tr{
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.albom_tpl {
    margin-bottom: 30px;
    text-align: center;
}
.albom_img {
    margin-bottom: 20px;
}
.albom_img a{
	display: inline-block;
	position: relative;
}
.albom_img a:after{
	background: #840c28;
	content:'';
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    opacity: 0;
}
.albom_img a:before{
	content: '\f064';
	font-family: 'fontAwesome';
    font-size: 30px;
    color: #fff;
    line-height: 1;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: 50%;
    margin-top: -15px;
    z-index: 5;
    opacity: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.albom_img:hover a:after{
	opacity: 0.6;
}
.albom_img:hover a:before{
	opacity: 1;
}
.albom_title a{
	font-size: 20px;
	color:#000;
	font-family: "DroidSerifBold";
	text-decoration: none;
	-webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.albom_title a:hover{
	color: #840c28;
}
.photo_tpl {
    margin-bottom: 25px;
}

.photo_tpl a {
    display: inline-block;
    position: relative;
}

.photo_tpl a:after {
    content: '\f00e';
    font-family: 'fontAwesome';
    font-size: 50px;
    color: #fff;
    line-height: 1;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: 50%;
    margin-top: -25px;
    z-index: 5;
    opacity: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.photo_tpl a:before {
    background: #ff3a64;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    opacity: 0;
}

.photo_tpl:hover a:after {
    opacity: 1;
}

.photo_tpl:hover a:before {
    opacity: 0.6;
}
.navigation{
    background: rgba(255, 255, 255, 0.9);
    border-bottom: 2px solid #ff3a64;
    position: absolute;
    top:0;
    width: 100%;
    left:0;
    z-index: 10;
}
.navigation.fixed{
    position: fixed;
    z-index: 20;
}
.navbar_block ul{
    list-style-type: none;
    margin:0;
    padding:0;
    overflow: hidden;
}
.navbar_block ul li{
    float: left;
}
.navbar_block ul li a{
    display: block;
    font-size: 17px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    background: transparent;
    padding: 20px 6px;
    letter-spacing: -1px;
}
.navbar_block ul li.active a, .navbar_block ul li a:hover{
    color:#fff;
    background: #32d0ea;
    text-decoration: none;
}
.phone{
    position: relative;
    padding-left: 30px;
    font-size: 22px;
    color:#ff3a64;
    font-weight: bold;
    line-height: 1;
    letter-spacing: -1px;
    margin: 6px 0;
}
.phone a{
    color:#ff3a64;
    text-decoration: none;
}
.phone a:hover{
    color:#000;
    text-decoration: none;
}
.phone p{
    margin-bottom: 0;
}
.phone:after{
    font-weight: normal;
    content:'\f098';
    font-family: "fontAwesome";
    color:#ff3a64;
    font-size: 22px;
    position: absolute;
    top:0;
    left:0;
}
.header{
    position: relative;
}
.logo{
    position: absolute;
    top:230px;
    left:100px;
    z-index: 10;
}
.logo a{
    width: 270px;
    height: 270px;
    position: relative;
    text-align: center;
    display: block;
}
.logo a:after{
    content:'';
    position: absolute;
    top:0;
    left:0;
    background: #fff;
    border:6px solid #32d0ea;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    opacity: 0.85;
}
.logo img{
    vertical-align: middle;
    position: relative;
    z-index: 5;
    margin-top:100px;
    margin-right:2px;
}
.container_logo{
    position: relative;
}
.fotorama__arr--prev{
    background: url("../img/left.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 41px;
    height: 64px;
    left:30px;
    margin-top: -32px;
}
.fotorama__arr--next{
    background: url("../img/right.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 41px;
    height: 64px;
    right:30px;
    margin-top: -32px;
}
.wrapper_services{
    padding:40px 0;
    background: url("../img/services_bg.jpg");
}
.wrapper_services .block_header{
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    color:#fff;
    padding-bottom: 27px;
}
.wrapper_services .block_header:after{
    content:'';
    width: 146px;
    height: 16px;
    display: block;
    margin:0 auto;
    background:url("../img/before_white.png")no-repeat;
}
.services_tpl{
    overflow: hidden;
    text-decoration: none;
    color:#fff;
    display: block;
    height: 330px;
    width: 100%;
    position: relative;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: #32d0ea;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 35px;
}
.services_tpl:hover{
    color:#fff;
    text-decoration: none;
}
.services_tpl:after{
    content:'';
    width: 100%;
    height: 193px;
    position: absolute;
    bottom:0;
    left:0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    background: -moz-linear-gradient(top, rgba(22,170,194,0) 0%, rgba(68,65,76,1) 100%);
    background: -webkit-linear-gradient(top, rgba(22,170,194,0) 0%,rgba(68,65,76,1) 100%);
    background: linear-gradient(to bottom, rgba(22,170,194,0) 0%,rgba(68,65,76,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0016aac2', endColorstr='#44414c',GradientType=0 );
    opacity: 1;
}
.services_tpl:before{
    content:'';
    width: 100%;
    height: 193px;
    position: absolute;
    bottom:0;
    left:0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    background: -moz-linear-gradient(top, rgba(255,58,100,0) 0%, rgba(255,58,100,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,58,100,0) 0%,rgba(255,58,100,1) 100%);
    background: linear-gradient(to bottom, rgba(255,58,100,0) 0%,rgba(255,58,100,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ff3a64', endColorstr='#ff3a64',GradientType=0 );
    opacity: 0;
}
.services_tpl:hover:after{
    opacity: 0;
}
.services_tpl:hover:before{
    opacity: 1;
}
.services_title {
    height: 65px;
    line-height: 1;
    overflow: hidden;
    padding:0 20px;
    font-size: 21px;
    font-weight: bold;
    position: absolute;
    bottom:10px;
    width: 100%;
    left:0;
    z-index: 5;
    color:#fff;
}
.wrapper_pochemu{
    padding:85px 0;
    background:url("../img/pochemu.png")no-repeat center #ff3a64;
}
.wrapper_pochemu .block_header{
    font-size: 48px;
    color:#fff;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.wrapper_pochemu .block_header:after{
    content:'';
    width: 146px;
    height: 16px;
    display: block;
    margin:0 auto;
    background:url("../img/after_blue.png")no-repeat;
}
.pochemu_text{
    font-weight: bold;
    color:#fff;
    font-size: 24px;
}
.pochemu_text table td{
    padding:15px 12px;
}
.pochemu_img img{
    width: 100%;
}
#footer{
    padding:40px 0;
}
#footer .block_header{
    font-size: 24px;
    color:#32d0ea;
    font-weight: bold;
    position: relative;
    margin-bottom: 15px;
}
#footer .block_header:after{
    content:'......';
    font-size: 24px;
    font-weight: bold;
    display: block;
    position: absolute;
    bottom: -8px;
    left:0;
}
.footer_ul{
    list-style-type: none;
    padding-left: 0;
}
.footer_ul li{
    background:url("../img/li.png")no-repeat 0px 9px;
    padding-left:20px;
    margin-bottom: 15px;
}
.footer_ul li a{
    font-size: 18px;
    color:#000000;
    font-weight: bold;
}
.copyright{
    font-size: 18px;
    color:#000;
    text-align: center;
    font-weight: bold;
}
.copyright a{
    color:#28c0d9;
}
.phone_footer{
    position: relative;
    font-size: 23px;
    color:#000;
    font-weight: bold;
    padding-left: 37px;
    line-height: 1;
    margin-bottom: 14px;
}
.phone_footer a{
    color:#000;
}
.phone_footer:after{
    content:'\f098';
    font-family: 'fontAwesome';
    position: absolute;
    top:0;
    left:0;
    color:#32d0ea;
    font-size: 22px;
}
.adres{
   position: relative;
    font-size: 18px;
    color:#000;
    font-weight: bold;
    padding-left: 37px;
    line-height: 1;
    margin-bottom: 14px; 
}
.adres:after{
    content:'\f041';
    font-family: 'fontAwesome';
    position: absolute;
    top:0;
    left:0;
    color:#32d0ea;
    font-size: 22px;
}
.mail{
   position: relative;
    font-size: 18px;
    color:#000;
    font-weight: bold;
    padding-left: 37px;
    line-height: 1;
    margin-bottom: 30px; 
}
.mail:after{
    content:'\f0e0';
    font-family: 'fontAwesome';
    position: absolute;
    top:0;
    left:0;
    color:#32d0ea;
    font-size: 22px;
}
.bottom_footer{
    margin-top: 25px;
}
.btn-default{
    background: #ff3a64;
    border:0px solid;
    color:#fff;
    font-weight: bold;
}
.btn-default:hover, .btn-default:active, .btn-default:focus{
    background: #32d0ea;
    border:0px solid;
    color:#fff;
}
.btn-lg{
    padding: 8px 35px;
}
.modal-title{
    font-weight: bold;
}
.header_page .logo{
    top:125px;
}
.breadcrumb{
    color:#fff;
    padding: 12px 15px;
    background-color: #ff3a64;
    font-weight: bold;
    font-size: 16px;
}
.breadcrumb a{
    color:#fff;
}
.main_page{
    padding:35px 0;
    border-bottom: 2px solid #ff3a64;
}
.main_page h1{
    margin-bottom:35px;
    font-weight: bold;
}
.main_page img{
    max-width: 100%;
    height: auto !important;
}
.pagination>li>a, .pagination>li>span{
    border: 1px solid #bebebe;
    color: #000000;
    font-weight: bold;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #ffffff;
    background-color: #ff3a64;
    border-color: #ff3a64;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background: #32d0ea;
    border-color: #32d0ea;
    color:#fff;
}
.rd-mobilepanel{
    background: #32d0ea;
}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span{
    background: #fff;
}
.rd-mobilemenu_ul{
    background: url(../img/footer.jpg);
}
.rd-mobilemenu_ul a{
    color:#000;
    font-weight: bold;
}
.rd-mobilemenu_ul li.active a, .rd-mobilemenu_ul a:hover{
    background: #ff3a64;   
    color:#fff;
}
.arenda_img a:hover{
    opacity: 0.7;
}
.arenda_img img{
    border-radius: 5px;
}
.arenda_img{
    margin-bottom: 10px;
}
.arenda_title{
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 18px;
}
.arenda_title a{
    text-decoration: none;
}
.arenda_title a:hover{
    color:#ff3a64;
}
.arenda_tpl{
    margin-bottom: 30px;
}
.left {
    float: left;
}
.right{
    float:right;
}
.category_block_menu .block_header {
    background: url(../img/services_bg.jpg);
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1;
    padding: 15px 0;
    margin: 0;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.category_block_menu ul {
    background: #fff;
    border:2px solid #32d0ea;
    margin: 0;
    padding: 0;
    list-style-type: none;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.category_block_menu ul li {
    color:#000;
    font-size: 20px;
    padding-left: 0px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.category_block_menu ul li a {
    font-size: 16px;
    color: #000;
    line-height: 1;
    text-decoration: none;
    position: relative;
    display: block;
    padding: 12px 15px;
    border-bottom: 1px solid #e4e4e4;
}
.category_block_menu ul li a:after{
    content:'';
    width: 0px;
    height: 100%;
    left:0;
    top:0;
    background:#ff3a64;
    position: absolute;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.category_block_menu ul li:hover a, .category_block_menu ul li.active a{
    color:#fff;
}
.category_block_menu ul li:hover a:after, .category_block_menu ul li.active a:after{
    width: 100%;
}
.category_block_menu ul li a span{
    position: relative;
    z-index: 5;
}
.shop-search .block_header {
    background: url(../img/services_bg.jpg);
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1;
    padding: 15px 0;
    margin: 0;
}
.shop-search {
    border:2px solid #32d0ea;
    background: #fff;
    color: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 10px;
    overflow: hidden;
}
.js_shop_search_form {
    padding: 16px 10px;
}
.form-control{
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color:#e4e4e4;
}
.previous_next_links{
    height: auto !important;
    overflow: hidden;
}
.shop_cat_tpl{
    text-decoration: none;
    display: block;
    background: #fff;
    border: 2px solid #32d0ea;
    margin-bottom: 30px;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
    color:#000;
}
.shop_cat_img img{
    width: 100%;
}
.shop_cat_tpl .block_header{
    margin-top: 10px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    display: block
}
.shop_cat_tpl:hover{
    background: #ff3a64;
    color:#fff;
    text-decoration: none;
    border-color:#ff3a64;
}
.sort_block {
    margin-bottom: 25px;
    margin-top: 10px;
    text-align: right;
    font-size: 16px;
    color:#ff3a64;
}
.sort_block a{
    color:#000;
}
.shop_img{
    position: relative;
}
.shop_img img{
    width: 100%;
}
.shop-photo-labels{
    position: absolute;
    top:10px;
    left:0;
}
.shop-photo-labels span{
    clear: both;
}
.shop_discount .label-danger{
    background-color: #e10000;
}
.products_tpl{
    background: #fff;
    position: relative;
    margin-bottom:35px;
    border: 2px solid #32d0ea;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}
.shop_title{
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    margin-top: 15px;
    margin-bottom:15px;
    line-height: 1;
}
.shop_title a{
    color:#000;
    text-decoration: none;
    line-height: 1;
}
.shop_title a:hover{
    color:#ff3a64;
}
.products_tpl_bottom{
    padding: 0px 18px 20px 18px;
}
.shop-item-price{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color:#ff3a64;
    margin-bottom: 12px;
}
.price-old{
    font-size: 13px;
    color:#ff6746;
    text-decoration: line-through;
    padding-left: 5px;
}
.shop_id .shop_form {
    margin-bottom: 35px;
}
.shop_id .shop-item-price {
    text-align: left;
    font-size: 20px;
}
.shop-item-artikul {
    margin-bottom: 10px;
}
.shop_brand {
    margin-bottom: 10px;
}
.shop-item-rate {
    margin-bottom: 15px;
}
.fotorama_product {
    position: relative;
}
.row-top-shop-id {
    margin-bottom: 25px;
}
.products_tpl .shop_img:hover img {
    opacity: 0.6;
}
.param_shop{
    font-size: 12px;
}
.rating_votes{
    font-size: 12px;
}
@media (max-width: 1199px) {
    .navbar_block ul li a{
        font-size: 14px;
    }
    .phone{
        font-size: 20px;
        margin: 5px 0;
        padding-top: 2px;
    }
    .services_tpl{
        height: 260px;
    }
    .services_title{
        height: 57px;
        font-size: 18px;
    }
    .pochemu_text{
        font-size: 20px;
    }
}
@media (max-width: 991px) {
    .left {
        float: none;
    }
    .right{
        float:none;
    }
    .navigation{
        text-align: center;
    }
    .phone{
        display: inline-block;
    }
    .navigation.fixed{
        position: absolute;
    }
    #footer{
        text-align: center;
    }
    .footer_ul li{
        list-style-type: none;
        padding-left: 0;
        background: none;
    }
    #footer .block_header:after{
        width: 100%;
        text-align: center;
    }
    .phone_footer, .adres, .mail{
        display: inline-block;
    }
    .modal{
        text-align: left;
    }
    .modal-dialog{
        margin-top:65px;
    }
    .fancybox-container{
        z-index: 99999992;
    }
}
@media (max-width: 767px) {
    .fotorama__nav{
        text-align: left;
    }
    .fotorama_product{
        margin-bottom: 25px;
    }
    .navigation{
        position: static;
    }
    .navigation.fixed{
        position: static;
    }
    .wrapper_services .block_header,
    .wrapper_pochemu .block_header{
        font-size: 35px;
    }
    .logo{
        position: static;
    }
    .container_logo{
        padding:20px 0;
    }
    .logo a{
        margin:0 auto;
    }
}
@media (max-width: 480px) {
    .wrapper_services .block_header,
    .wrapper_pochemu .block_header,
    .h1, h1{
        font-size: 30px;
    }
}